/*
 Author: Obrtac Tomas  
 Mail: obrtac.tomas@gmail.com
 2017
 */

#ifndef UART_commands
#define	UART_commands

#include <xc.h> // include processor files - each processor file is guarded.  
#include <stdint.h>

void UART_PutChar(char c);
void UART_PutStr(char * str);
void UART_PutChar2(char c);
void UART_PutStr2(char * str);
int UART_GetChar2(void);
int16_t UART_CharAvailable2(void);
void Remap_UART_2(void);
void Uart_Init();

#endif	/* XC_HEADER_TEMPLATE_H */

